v187

@parkr parkr released this Jul 2, 2018 · 8 commits to master since this release

NOTE: as of this release, Ruby 2.3.0 or greater is required to run the github-pages gem

  • Require Ruby 2.3 or greater (#575)
  • jekyll-seo-tag v2.5.0 (#568)

v186

@parkr parkr released this May 30, 2018 · 18 commits to master since this release

ActiveSupport v4.2.10 (#559)
Nokogiri 1.8.2 or greater (#563)

v185

@benbalter benbalter released this May 14, 2018 · 24 commits to master since this release

Jekyll Remote theme v1.3.1

v184

@benbalter benbalter released this May 14, 2018 · 26 commits to master since this release

  • Jekyll Remote Theme v0.3.0
  • GitHub Pages Health Check v1.8.1
  • Alpine Dockerfile

v183

@parkr parkr released this Apr 26, 2018 · 45 commits to master since this release

Bump github-pages-health-check 💎 to v1.7.3 (#554)

v182

@parkr parkr released this Apr 15, 2018 · 54 commits to master since this release

Bump minima 💎 to v2.4.1 (#552)

v181

@benbalter benbalter released this Apr 11, 2018 · 57 commits to master since this release

Updates Pages Themes to v0.1.1 (and Primer to v0.5.3)

v180

@benbalter benbalter released this Mar 26, 2018 · 59 commits to master since this release

v179

@benbalter benbalter released this Mar 16, 2018 · 109 commits to master since this release

Bump jekyll-relative-links to v0.5.3